<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACL_ADD_FILE</key>
	<string>adicionar_arquivo</string>
	<key>ACL_ADD_SUBDIRECTORY</key>
	<string>adicionar_subdiretório</string>
	<key>ACL_APPEND_DATA</key>
	<string>anexar</string>
	<key>ACL_CHANGE_OWNER</key>
	<string>chown</string>
	<key>ACL_DELETE</key>
	<string>apagar</string>
	<key>ACL_DELETE_CHILD</key>
	<string>apagar_secundário</string>
	<key>ACL_DIRECTORY_INHERIT</key>
	<string>diretório_inherit</string>
	<key>ACL_EXECUTE</key>
	<string>executar</string>
	<key>ACL_FILE_INHERIT</key>
	<string>arquivo_inherit</string>
	<key>ACL_LIMIT_INHERIT</key>
	<string>limite_inherit</string>
	<key>ACL_LIST_DIRECTORY</key>
	<string>lista</string>
	<key>ACL_ONLY_INHERIT</key>
	<string>apenas_inherit</string>
	<key>ACL_PERM_SEPARATOR</key>
	<string>, </string>
	<key>ACL_READ_ATTRIBUTES</key>
	<string>leratributo</string>
	<key>ACL_READ_DATA</key>
	<string>ler</string>
	<key>ACL_READ_EXTATTRIBUTES</key>
	<string>leratributoestendido</string>
	<key>ACL_READ_SECURITY</key>
	<string>segurançadeleitura</string>
	<key>ACL_SEARCH</key>
	<string>buscar</string>
	<key>ACL_WRITE_ATTRIBUTES</key>
	<string>gravaratributo</string>
	<key>ACL_WRITE_DATA</key>
	<string>gravar</string>
	<key>ACL_WRITE_EXTATTRIBUTES</key>
	<string>gravaratributoestendido</string>
	<key>ACL_WRITE_SECURITY</key>
	<string>segurançadegravação</string>
	<key>DATA_FORK_NOT_SUPPORTED %@</key>
	<string>O arquivo “%@” não suporta bifurcação de dados.</string>
	<key>Error</key>
	<string>Erro</string>
	<key>FORK_ALREADY_EXISTS</key>
	<string>A bifurcação especificada já existe.</string>
	<key>FORK_NOT_FOUND</key>
	<string>TA bifurcação especificada não existe.</string>
	<key>FORK_READ_ERROR %d</key>
	<string>Erro ao ler os dados da bifurcação de recursos: %d</string>
	<key>FORK_WRITE_ERROR %d</key>
	<string>Erro ao gravar dados para a bifurcação de recursos: %d</string>
	<key>GID_NOT_FOUND %lu</key>
	<string>Nenhum grupo existente com o ID %lu.</string>
	<key>GROUP_NAME_NOT_FOUND %@</key>
	<string>Nenhum grupo existente com o nome “%@”.</string>
	<key>Group</key>
	<string>grupo</string>
	<key>INVALID_CREATOR %@</key>
	<string>Criador inválido “%@”.</string>
	<key>INVALID_HFS_TYPE %@</key>
	<string>Tipo inválido “%@”.</string>
	<key>INVALID_RESOURCE_ID %ld %d %d</key>
	<string>Recurso inválido do id %ld; apenas valores de %d para %d são permitidos.</string>
	<key>INVALID_RESOURCE_TYPE %@</key>
	<string>Tipo de recurso inválido ‘%@’.</string>
	<key>NOT_A_READ_HANDLE</key>
	<string>Este identificador de arquivo não pode ler dados.</string>
	<key>NOT_A_WRITE_HANDLE</key>
	<string>Este identificador de arquivo não pode gravar dados.</string>
	<key>NOT_RSRC_FILE %@</key>
	<string>O arquivo “%@” não é um arquivo de recursos.</string>
	<key>No</key>
	<string>Não</string>
	<key>REF_LIST_TOO_LONG %@ %lu</key>
	<string>A lista de referência para o tipo ‘%@’ é muito longa; ela deve ser menor que %lu bytes.</string>
	<key>RES_ALREADY_EXISTS %@ %d</key>
	<string>Um recurso já existe com o tipo ‘%@’ e ID %d.</string>
	<key>RES_DATA_NOT_FOUND %@ %d</key>
	<string>Não foi possível encontrar os dados de recursos para ‘%@’ ID %d.</string>
	<key>RES_DATA_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>TO deslocamento para os dados de recurso para ‘%@’ ID %d é muito grande; o máximo é %lu.</string>
	<key>RES_DATA_TOO_LARGE %lu</key>
	<string>O tamanho combinado dos recursos neste arquivo de recursos excede %lu bytes, e não é permitido.</string>
	<key>RES_NAME_OFFSET_TOO_LARGE %@ %d %lu</key>
	<string>O deslocamento para o nome de recurso ‘%@’ ID %d é muito grande; o máximo é %lu.</string>
	<key>RES_NOT_FOUND %@ %d</key>
	<string>Tipo de recurso ‘%@’ %d não encontrado.</string>
	<key>RES_TOO_LARGE %@ %d %lu %lu</key>
	<string>O tamanho de ‘%@’ ID %d é %lu bytes, mas um recurso não pode ter um tamanho maior que %lu bytes.</string>
	<key>RSRC_FORK_NOT_SUPPORTED %@</key>
	<string>O arquivo “%@” não suporta bifurcação de recursos.</string>
	<key>SPECIAL_XATTR_CANNOT_BE_RENAMED %@</key>
	<string>Desculpe, o atributo estendido especial “%@” não pode ser renomeado.</string>
	<key>SPECIAL_XATTR_NOT_SUPPORTED %@</key>
	<string>Desculpe, o atributo estendido especial “%@” não é suportado.</string>
	<key>UID_NOT_FOUND %lu</key>
	<string>Nenhum usuário existente com o ID %lu.</string>
	<key>UNKNOWN_ERROR</key>
	<string>Erro desconhecido</string>
	<key>USER_NAME_NOT_FOUND %@</key>
	<string>Nenhum usuário existente com o nome “%@”.</string>
	<key>Unknown</key>
	<string>desconhecido</string>
	<key>User</key>
	<string>usuário</string>
	<key>Warning</key>
	<string>Aviso</string>
	<key>XATTRS_NOT_SUPPORTED %@</key>
	<string>O arquivo “%@” não suporta atributos estendidos.</string>
	<key>XATTR_ALREADY_EXISTS %@</key>
	<string>Um atributo estendido com o nome “%@” já existe.</string>
	<key>XATTR_NOT_FOUND %@</key>
	<string>O atributo estendido “%@” parece não existir.</string>
	<key>Yes</key>
	<string>Sim</string>
	<key>allow</key>
	<string>aceitar</string>
	<key>deny</key>
	<string>recusar</string>
</dict>
</plist>
